libglom-1.20 1.19.12

- Main Page
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

# Glom::SystemPrefs Member List

This is the complete list of members for Glom::SystemPrefs, including all inherited members.

m_name | Glom::SystemPrefs |
m_org_address_country | Glom::SystemPrefs |
m_org_address_county | Glom::SystemPrefs |
m_org_address_postcode | Glom::SystemPrefs |
m_org_address_street | Glom::SystemPrefs |
m_org_address_street2 | Glom::SystemPrefs |
m_org_address_town | Glom::SystemPrefs |
m_org_logo | Glom::SystemPrefs |
m_org_name | Glom::SystemPrefs |